#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-DrqwImfeRW2NBo12Vbotz

key:
    hls-alternate-number-format-plugin-1.3.0.0-DrqwImfeRW2NBo12Vbotz

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  27c5ac74c4d695bfe56b2f6f28209dd9
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-DrqwImfeRW2NBo12Vbotz

depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB
    ghc-boot-th-9.0.2 ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hie-compat-0.3.0.0-HtRpwVRm0jbBmBGDkwMYdm
    hls-graph-1.9.0.0-3KObtqpOGMdBpM7LIenDea
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN mtl-2.2.2
    regex-tdfa-1.3.2.2-Kac2xxUnm8OItXb9Qjlyck
    syb-0.7.2.3-F4C6wO1lPr57dhtwlEni6j text-1.2.5.0
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

